/*     50097 : 타이틀 텍스트      */
.title__50097__ {font-size:0; }
.title__50097__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 12px;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__50097__ p:before {content:''; position:absolute; bottom:0; width:30px; height:3px; background:#0256d0; font-size:0;}

.title__50097__.style_left p:before {left:0;}
.title__50097__.style_center p:before {left:0; right:0; margin:0 auto;}
.title__50097__.style_right p:before {right:0;}

@media all and (min-width:1024px){
	.title__50097__ p {padding-bottom:22px; font-size:34px;}
	.title__50097__ p:before {width:50px; height:6px;}
}

/*     50098 : 장문 텍스트      */
.textarea__50098__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__50098__ p {font-size:17px; line-height:1.8em;}
}

/*     50099 : 번호형 타이틀 + 내용      */
.title__50099__ .title_inner:after {content:''; display:block; clear:both;}
.title__50099__ .tit_num {float:left;}
.title__50099__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#446899; text-align:center;}
.title__50099__ .tit_cont {overflow:hidden;}
.title__50099__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__50099__ .tit_cont > p:first-child {margin-top:0;}
.title__50099__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__50099__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__50099__.size_small .tit_num .num_text {font-size:18px;}
	.title__50099__.size_small .tit_cont > p.title {font-size:16px;}
	.title__50099__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__50099__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__50099__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__50099__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__50099__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__50099__.size_large .tit_cont > p.title {font-size:22px;}
	.title__50099__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__50099__.size_small .tit_cont > p.title {font-size:18px;}

	.title__50099__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__50099__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__50099__.size_large .tit_cont > p.title {font-size:24px;}
	.title__50099__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     50100 : 번호형 타이틀 + 내용      */
.title__50100__ .title_inner:after {content:''; display:block; clear:both;}
.title__50100__ .tit_num {float:left;}
.title__50100__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#446899; text-align:center;}
.title__50100__ .tit_cont {overflow:hidden;}
.title__50100__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__50100__ .tit_cont > p:first-child {margin-top:0;}
.title__50100__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__50100__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__50100__.size_small .tit_num .num_text {font-size:18px;}
	.title__50100__.size_small .tit_cont > p.title {font-size:16px;}
	.title__50100__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__50100__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__50100__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__50100__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__50100__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__50100__.size_large .tit_cont > p.title {font-size:22px;}
	.title__50100__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__50100__.size_small .tit_cont > p.title {font-size:18px;}

	.title__50100__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__50100__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__50100__.size_large .tit_cont > p.title {font-size:24px;}
	.title__50100__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     50101 : 번호형 타이틀 + 내용      */
.title__50101__ .title_inner:after {content:''; display:block; clear:both;}
.title__50101__ .tit_num {float:left;}
.title__50101__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#446899; text-align:center;}
.title__50101__ .tit_cont {overflow:hidden;}
.title__50101__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__50101__ .tit_cont > p:first-child {margin-top:0;}
.title__50101__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__50101__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__50101__.size_small .tit_num .num_text {font-size:18px;}
	.title__50101__.size_small .tit_cont > p.title {font-size:16px;}
	.title__50101__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__50101__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__50101__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__50101__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__50101__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__50101__.size_large .tit_cont > p.title {font-size:22px;}
	.title__50101__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__50101__.size_small .tit_cont > p.title {font-size:18px;}

	.title__50101__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__50101__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__50101__.size_large .tit_cont > p.title {font-size:24px;}
	.title__50101__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     50102 : 번호형 타이틀 + 내용      */
.title__50102__ .title_inner:after {content:''; display:block; clear:both;}
.title__50102__ .tit_num {float:left;}
.title__50102__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#446899; text-align:center;}
.title__50102__ .tit_cont {overflow:hidden;}
.title__50102__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__50102__ .tit_cont > p:first-child {margin-top:0;}
.title__50102__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__50102__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__50102__.size_small .tit_num .num_text {font-size:18px;}
	.title__50102__.size_small .tit_cont > p.title {font-size:16px;}
	.title__50102__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__50102__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__50102__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__50102__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__50102__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__50102__.size_large .tit_cont > p.title {font-size:22px;}
	.title__50102__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__50102__.size_small .tit_cont > p.title {font-size:18px;}

	.title__50102__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__50102__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__50102__.size_large .tit_cont > p.title {font-size:24px;}
	.title__50102__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     50105 : 장문 텍스트      */
.textarea__50105__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__50105__ p {font-size:17px; line-height:1.8em;}
}

/*     50106 : 타이틀 텍스트      */
.title__50106__ {font-size:0}
.title__50106__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__50106__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__50106__.style_top p {padding-top:10px}
.title__50106__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__50106__.style_right p {padding-right:14px}
.title__50106__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__50106__.style_bottom p {padding-bottom:12px}
.title__50106__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__50106__.style_left p {padding-left:14px}
.title__50106__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__50106__.style_circle1 p {padding-left:18px}
.title__50106__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__50106__.style_circle2 p {padding-left:18px}
.title__50106__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__50106__ p {font-size:20px}
	.title__50106__.style_top p:before {width:20px}
	.title__50106__.style_right p:before {height:20px}
	.title__50106__.style_bottom p:before {width:20px}
	.title__50106__.style_left p:before {height:20px}
}

/*     50107 : 장문 텍스트      */
.textarea__50107__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__50107__ p {font-size:17px; line-height:1.8em;}
}

/*     50108 : 타이틀 텍스트      */
.title__50108__ {font-size:0}
.title__50108__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__50108__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__50108__.style_top p {padding-top:10px}
.title__50108__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__50108__.style_right p {padding-right:14px}
.title__50108__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__50108__.style_bottom p {padding-bottom:12px}
.title__50108__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__50108__.style_left p {padding-left:14px}
.title__50108__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__50108__.style_circle1 p {padding-left:18px}
.title__50108__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__50108__.style_circle2 p {padding-left:18px}
.title__50108__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__50108__ p {font-size:20px}
	.title__50108__.style_top p:before {width:20px}
	.title__50108__.style_right p:before {height:20px}
	.title__50108__.style_bottom p:before {width:20px}
	.title__50108__.style_left p:before {height:20px}
}

/*     50109 : 장문 텍스트      */
.textarea__50109__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__50109__ p {font-size:17px; line-height:1.8em;}
}

/*     50111 : 장문 텍스트 박스      */
@font-face {
	font-family: 'icomoon_qt_marks';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.textarea__50111__ {padding:20px; background:#4a5c70;}
.textarea__50111__ .cont {display:inline-block; margin:0; padding:0; font-size:14px; color:#ffffff; line-height:1.4em; vertical-align:top;}
.textarea__50111__ .cont > span {display:inline-block; padding:0 10px; vertical-align:top;}

@media all and (min-width:768px){
	.textarea__50111__ {padding:25px 30px;}
	.textarea__50111__ .cont {font-size:16px; line-height:1.5em;}
	.textarea__50111__ .cont > span {position:relative; z-index:10; padding:0 20px;}
	.textarea__50111__ .cont .first_text:before {content:'\e900'; position:absolute; top:-8px; left:-3px; font-family:'icomoon_qt_marks'; font-size:30px; opacity:.3;}
	.textarea__50111__ .cont .last_text:before {content:'\e901'; position:absolute; right:-3px; bottom:-7px; font-family:'icomoon_qt_marks'; font-size:30px; opacity:.3;}
}

@media all and (min-width:1024px){
	.textarea__50111__ {padding:35px;}
	.textarea__50111__ .cont {font-size:18px; line-height:1.6em;}
	.textarea__50111__ .cont > span {padding:0 35px;}
	.textarea__50111__ .cont .first_text:before {top:-5px; left:0; font-size:40px;}
	.textarea__50111__ .cont .last_text:before {right:0; bottom:-5px; font-size:40px;}
}

/*     50112 : 타이틀 텍스트      */
.title__50112__ {font-size:0; }
.title__50112__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 12px;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__50112__ p:before {content:''; position:absolute; bottom:0; width:30px; height:3px; background:#0256d0; font-size:0;}

.title__50112__.style_left p:before {left:0;}
.title__50112__.style_center p:before {left:0; right:0; margin:0 auto;}
.title__50112__.style_right p:before {right:0;}

@media all and (min-width:1024px){
	.title__50112__ p {padding-bottom:22px; font-size:34px;}
	.title__50112__ p:before {width:50px; height:6px;}
}

/*     50114 : 번호형 타이틀 + 내용      */
.title__50114__ .title_inner:after {content:''; display:block; clear:both;}
.title__50114__ .tit_num {float:left;}
.title__50114__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#446899; text-align:center;}
.title__50114__ .tit_cont {overflow:hidden;}
.title__50114__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__50114__ .tit_cont > p:first-child {margin-top:0;}
.title__50114__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__50114__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__50114__.size_small .tit_num .num_text {font-size:18px;}
	.title__50114__.size_small .tit_cont > p.title {font-size:16px;}
	.title__50114__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__50114__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__50114__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__50114__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__50114__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__50114__.size_large .tit_cont > p.title {font-size:22px;}
	.title__50114__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__50114__.size_small .tit_cont > p.title {font-size:18px;}

	.title__50114__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__50114__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__50114__.size_large .tit_cont > p.title {font-size:24px;}
	.title__50114__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     50126 : 이미지 리스트 (타일형)      */
.img_tile__50126__ {overflow:hidden}
.img_tile__50126__ .img_inner {margin:0 -5px}
.img_tile__50126__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__50126__ * {box-sizing:border-box}
.img_tile__50126__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__50126__ .item a {display:block}
.img_tile__50126__ .figure {display:block}
.img_tile__50126__ .figure img {vertical-align:top}
.img_tile__50126__ .caption {display:block;margin-top:10px}
.img_tile__50126__ .caption > span {display:block}
.img_tile__50126__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__50126__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__50126__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__50126__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__50126__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__50126__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__50126__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__50126__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__50126__ .item {width:100%}
.col_m_2__50126__ .item {width:50%}
.col_m_3__50126__ .item {width:33.3333%}
.col_m_4__50126__ .item {width:25%}
.col_m_1__50126__ .item,
.col_m_2__50126__ .item2n,
.col_m_3__50126__ .item3n,
.col_m_4__50126__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__50126__ .item,
	.col_m_2__50126__ .item2n,
	.col_m_3__50126__ .item3n,
	.col_m_4__50126__ .item4n {clear:none}

	.col_t_1__50126__ .item {width:100%}
	.col_t_2__50126__ .item {width:50%}
	.col_t_3__50126__ .item {width:33.3333%}
	.col_t_4__50126__ .item {width:25%}
	.col_t_5__50126__ .item {width:20%}
	.col_t_6__50126__ .item {width:16.6666%}
	.col_t_1__50126__ .item,
	.col_t_2__50126__ .item2n,
	.col_t_3__50126__ .item3n,
	.col_t_4__50126__ .item4n,
	.col_t_5__50126__ .item5n,
	.col_t_6__50126__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__50126__ .img_inner {margin:0 -10px}
	.img_tile__50126__ .item {padding:10px}
	.img_tile__50126__ .caption {margin-top:15px}
	.img_tile__50126__ .caption > span.content {margin-top:10px}

	.text_sml__50126__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__50126__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__50126__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__50126__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__50126__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__50126__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__50126__ .item,
	.col_t_2__50126__ .item2n,
	.col_t_3__50126__ .item3n,
	.col_t_4__50126__ .item4n,
	.col_t_5__50126__ .item5n,
	.col_t_6__50126__ .item6n {clear:none}

	.col_pc_1__50126__ .item {width:100%}
	.col_pc_2__50126__ .item {width:50%}
	.col_pc_3__50126__ .item {width:33.3333%}
	.col_pc_4__50126__ .item {width:25%}
	.col_pc_5__50126__ .item {width:20%}
	.col_pc_6__50126__ .item {width:16.6666%}
	.col_pc_1__50126__ .item,
	.col_pc_2__50126__ .item2n,
	.col_pc_3__50126__ .item3n,
	.col_pc_4__50126__ .item4n,
	.col_pc_5__50126__ .item5n,
	.col_pc_6__50126__ .item6n {clear:both}
}

/*     50115 : 번호형 타이틀 + 내용      */
.title__50115__ .title_inner:after {content:''; display:block; clear:both;}
.title__50115__ .tit_num {float:left;}
.title__50115__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#446899; text-align:center;}
.title__50115__ .tit_cont {overflow:hidden;}
.title__50115__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__50115__ .tit_cont > p:first-child {margin-top:0;}
.title__50115__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__50115__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__50115__.size_small .tit_num .num_text {font-size:18px;}
	.title__50115__.size_small .tit_cont > p.title {font-size:16px;}
	.title__50115__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__50115__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__50115__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__50115__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__50115__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__50115__.size_large .tit_cont > p.title {font-size:22px;}
	.title__50115__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__50115__.size_small .tit_cont > p.title {font-size:18px;}

	.title__50115__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__50115__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__50115__.size_large .tit_cont > p.title {font-size:24px;}
	.title__50115__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     50127 : 이미지 리스트 (타일형)      */
.img_tile__50127__ {overflow:hidden}
.img_tile__50127__ .img_inner {margin:0 -5px}
.img_tile__50127__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__50127__ * {box-sizing:border-box}
.img_tile__50127__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__50127__ .item a {display:block}
.img_tile__50127__ .figure {display:block}
.img_tile__50127__ .figure img {vertical-align:top}
.img_tile__50127__ .caption {display:block;margin-top:10px}
.img_tile__50127__ .caption > span {display:block}
.img_tile__50127__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__50127__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__50127__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__50127__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__50127__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__50127__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__50127__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__50127__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__50127__ .item {width:100%}
.col_m_2__50127__ .item {width:50%}
.col_m_3__50127__ .item {width:33.3333%}
.col_m_4__50127__ .item {width:25%}
.col_m_1__50127__ .item,
.col_m_2__50127__ .item2n,
.col_m_3__50127__ .item3n,
.col_m_4__50127__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__50127__ .item,
	.col_m_2__50127__ .item2n,
	.col_m_3__50127__ .item3n,
	.col_m_4__50127__ .item4n {clear:none}

	.col_t_1__50127__ .item {width:100%}
	.col_t_2__50127__ .item {width:50%}
	.col_t_3__50127__ .item {width:33.3333%}
	.col_t_4__50127__ .item {width:25%}
	.col_t_5__50127__ .item {width:20%}
	.col_t_6__50127__ .item {width:16.6666%}
	.col_t_1__50127__ .item,
	.col_t_2__50127__ .item2n,
	.col_t_3__50127__ .item3n,
	.col_t_4__50127__ .item4n,
	.col_t_5__50127__ .item5n,
	.col_t_6__50127__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__50127__ .img_inner {margin:0 -10px}
	.img_tile__50127__ .item {padding:10px}
	.img_tile__50127__ .caption {margin-top:15px}
	.img_tile__50127__ .caption > span.content {margin-top:10px}

	.text_sml__50127__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__50127__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__50127__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__50127__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__50127__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__50127__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__50127__ .item,
	.col_t_2__50127__ .item2n,
	.col_t_3__50127__ .item3n,
	.col_t_4__50127__ .item4n,
	.col_t_5__50127__ .item5n,
	.col_t_6__50127__ .item6n {clear:none}

	.col_pc_1__50127__ .item {width:100%}
	.col_pc_2__50127__ .item {width:50%}
	.col_pc_3__50127__ .item {width:33.3333%}
	.col_pc_4__50127__ .item {width:25%}
	.col_pc_5__50127__ .item {width:20%}
	.col_pc_6__50127__ .item {width:16.6666%}
	.col_pc_1__50127__ .item,
	.col_pc_2__50127__ .item2n,
	.col_pc_3__50127__ .item3n,
	.col_pc_4__50127__ .item4n,
	.col_pc_5__50127__ .item5n,
	.col_pc_6__50127__ .item6n {clear:both}
}

/*     50116 : 번호형 타이틀 + 내용      */
.title__50116__ .title_inner:after {content:''; display:block; clear:both;}
.title__50116__ .tit_num {float:left;}
.title__50116__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#446899; text-align:center;}
.title__50116__ .tit_cont {overflow:hidden;}
.title__50116__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__50116__ .tit_cont > p:first-child {margin-top:0;}
.title__50116__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__50116__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__50116__.size_small .tit_num .num_text {font-size:18px;}
	.title__50116__.size_small .tit_cont > p.title {font-size:16px;}
	.title__50116__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__50116__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__50116__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__50116__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__50116__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__50116__.size_large .tit_cont > p.title {font-size:22px;}
	.title__50116__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__50116__.size_small .tit_cont > p.title {font-size:18px;}

	.title__50116__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__50116__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__50116__.size_large .tit_cont > p.title {font-size:24px;}
	.title__50116__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     50128 : 이미지 리스트 (타일형)      */
.img_tile__50128__ {overflow:hidden}
.img_tile__50128__ .img_inner {margin:0 -5px}
.img_tile__50128__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__50128__ * {box-sizing:border-box}
.img_tile__50128__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__50128__ .item a {display:block}
.img_tile__50128__ .figure {display:block}
.img_tile__50128__ .figure img {vertical-align:top}
.img_tile__50128__ .caption {display:block;margin-top:10px}
.img_tile__50128__ .caption > span {display:block}
.img_tile__50128__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__50128__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__50128__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__50128__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__50128__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__50128__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__50128__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__50128__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__50128__ .item {width:100%}
.col_m_2__50128__ .item {width:50%}
.col_m_3__50128__ .item {width:33.3333%}
.col_m_4__50128__ .item {width:25%}
.col_m_1__50128__ .item,
.col_m_2__50128__ .item2n,
.col_m_3__50128__ .item3n,
.col_m_4__50128__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__50128__ .item,
	.col_m_2__50128__ .item2n,
	.col_m_3__50128__ .item3n,
	.col_m_4__50128__ .item4n {clear:none}

	.col_t_1__50128__ .item {width:100%}
	.col_t_2__50128__ .item {width:50%}
	.col_t_3__50128__ .item {width:33.3333%}
	.col_t_4__50128__ .item {width:25%}
	.col_t_5__50128__ .item {width:20%}
	.col_t_6__50128__ .item {width:16.6666%}
	.col_t_1__50128__ .item,
	.col_t_2__50128__ .item2n,
	.col_t_3__50128__ .item3n,
	.col_t_4__50128__ .item4n,
	.col_t_5__50128__ .item5n,
	.col_t_6__50128__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__50128__ .img_inner {margin:0 -10px}
	.img_tile__50128__ .item {padding:10px}
	.img_tile__50128__ .caption {margin-top:15px}
	.img_tile__50128__ .caption > span.content {margin-top:10px}

	.text_sml__50128__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__50128__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__50128__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__50128__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__50128__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__50128__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__50128__ .item,
	.col_t_2__50128__ .item2n,
	.col_t_3__50128__ .item3n,
	.col_t_4__50128__ .item4n,
	.col_t_5__50128__ .item5n,
	.col_t_6__50128__ .item6n {clear:none}

	.col_pc_1__50128__ .item {width:100%}
	.col_pc_2__50128__ .item {width:50%}
	.col_pc_3__50128__ .item {width:33.3333%}
	.col_pc_4__50128__ .item {width:25%}
	.col_pc_5__50128__ .item {width:20%}
	.col_pc_6__50128__ .item {width:16.6666%}
	.col_pc_1__50128__ .item,
	.col_pc_2__50128__ .item2n,
	.col_pc_3__50128__ .item3n,
	.col_pc_4__50128__ .item4n,
	.col_pc_5__50128__ .item5n,
	.col_pc_6__50128__ .item6n {clear:both}
}

/*     50117 : 번호형 타이틀 + 내용      */
.title__50117__ .title_inner:after {content:''; display:block; clear:both;}
.title__50117__ .tit_num {float:left;}
.title__50117__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#446899; text-align:center;}
.title__50117__ .tit_cont {overflow:hidden;}
.title__50117__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__50117__ .tit_cont > p:first-child {margin-top:0;}
.title__50117__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__50117__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__50117__.size_small .tit_num .num_text {font-size:18px;}
	.title__50117__.size_small .tit_cont > p.title {font-size:16px;}
	.title__50117__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__50117__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__50117__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__50117__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__50117__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__50117__.size_large .tit_cont > p.title {font-size:22px;}
	.title__50117__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__50117__.size_small .tit_cont > p.title {font-size:18px;}

	.title__50117__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__50117__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__50117__.size_large .tit_cont > p.title {font-size:24px;}
	.title__50117__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     50129 : 이미지 리스트 (타일형)      */
.img_tile__50129__ {overflow:hidden}
.img_tile__50129__ .img_inner {margin:0 -5px}
.img_tile__50129__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__50129__ * {box-sizing:border-box}
.img_tile__50129__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__50129__ .item a {display:block}
.img_tile__50129__ .figure {display:block}
.img_tile__50129__ .figure img {vertical-align:top}
.img_tile__50129__ .caption {display:block;margin-top:10px}
.img_tile__50129__ .caption > span {display:block}
.img_tile__50129__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__50129__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__50129__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__50129__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__50129__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__50129__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__50129__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__50129__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__50129__ .item {width:100%}
.col_m_2__50129__ .item {width:50%}
.col_m_3__50129__ .item {width:33.3333%}
.col_m_4__50129__ .item {width:25%}
.col_m_1__50129__ .item,
.col_m_2__50129__ .item2n,
.col_m_3__50129__ .item3n,
.col_m_4__50129__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__50129__ .item,
	.col_m_2__50129__ .item2n,
	.col_m_3__50129__ .item3n,
	.col_m_4__50129__ .item4n {clear:none}

	.col_t_1__50129__ .item {width:100%}
	.col_t_2__50129__ .item {width:50%}
	.col_t_3__50129__ .item {width:33.3333%}
	.col_t_4__50129__ .item {width:25%}
	.col_t_5__50129__ .item {width:20%}
	.col_t_6__50129__ .item {width:16.6666%}
	.col_t_1__50129__ .item,
	.col_t_2__50129__ .item2n,
	.col_t_3__50129__ .item3n,
	.col_t_4__50129__ .item4n,
	.col_t_5__50129__ .item5n,
	.col_t_6__50129__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__50129__ .img_inner {margin:0 -10px}
	.img_tile__50129__ .item {padding:10px}
	.img_tile__50129__ .caption {margin-top:15px}
	.img_tile__50129__ .caption > span.content {margin-top:10px}

	.text_sml__50129__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__50129__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__50129__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__50129__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__50129__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__50129__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__50129__ .item,
	.col_t_2__50129__ .item2n,
	.col_t_3__50129__ .item3n,
	.col_t_4__50129__ .item4n,
	.col_t_5__50129__ .item5n,
	.col_t_6__50129__ .item6n {clear:none}

	.col_pc_1__50129__ .item {width:100%}
	.col_pc_2__50129__ .item {width:50%}
	.col_pc_3__50129__ .item {width:33.3333%}
	.col_pc_4__50129__ .item {width:25%}
	.col_pc_5__50129__ .item {width:20%}
	.col_pc_6__50129__ .item {width:16.6666%}
	.col_pc_1__50129__ .item,
	.col_pc_2__50129__ .item2n,
	.col_pc_3__50129__ .item3n,
	.col_pc_4__50129__ .item4n,
	.col_pc_5__50129__ .item5n,
	.col_pc_6__50129__ .item6n {clear:both}
}

/*     50123 : 번호형 타이틀 + 내용      */
.title__50123__ .title_inner:after {content:''; display:block; clear:both;}
.title__50123__ .tit_num {float:left;}
.title__50123__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#446899; text-align:center;}
.title__50123__ .tit_cont {overflow:hidden;}
.title__50123__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__50123__ .tit_cont > p:first-child {margin-top:0;}
.title__50123__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__50123__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__50123__.size_small .tit_num .num_text {font-size:18px;}
	.title__50123__.size_small .tit_cont > p.title {font-size:16px;}
	.title__50123__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__50123__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__50123__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__50123__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__50123__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__50123__.size_large .tit_cont > p.title {font-size:22px;}
	.title__50123__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__50123__.size_small .tit_cont > p.title {font-size:18px;}

	.title__50123__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__50123__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__50123__.size_large .tit_cont > p.title {font-size:24px;}
	.title__50123__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     50131 : 타이틀 텍스트      */
.title__50131__ {font-size:0; }
.title__50131__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 12px;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__50131__ p:before {content:''; position:absolute; bottom:0; width:30px; height:3px; background:#0256d0; font-size:0;}

.title__50131__.style_left p:before {left:0;}
.title__50131__.style_center p:before {left:0; right:0; margin:0 auto;}
.title__50131__.style_right p:before {right:0;}

@media all and (min-width:1024px){
	.title__50131__ p {padding-bottom:22px; font-size:34px;}
	.title__50131__ p:before {width:50px; height:6px;}
}

/*     50130 : 이미지 리스트 (타일형)      */
.img_tile__50130__ {overflow:hidden}
.img_tile__50130__ .img_inner {margin:0 -5px}
.img_tile__50130__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__50130__ * {box-sizing:border-box}
.img_tile__50130__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__50130__ .item a {display:block}
.img_tile__50130__ .figure {display:block}
.img_tile__50130__ .figure img {vertical-align:top}
.img_tile__50130__ .caption {display:block;margin-top:10px}
.img_tile__50130__ .caption > span {display:block}
.img_tile__50130__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__50130__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__50130__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__50130__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__50130__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__50130__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__50130__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__50130__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__50130__ .item {width:100%}
.col_m_2__50130__ .item {width:50%}
.col_m_3__50130__ .item {width:33.3333%}
.col_m_4__50130__ .item {width:25%}
.col_m_1__50130__ .item,
.col_m_2__50130__ .item2n,
.col_m_3__50130__ .item3n,
.col_m_4__50130__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__50130__ .item,
	.col_m_2__50130__ .item2n,
	.col_m_3__50130__ .item3n,
	.col_m_4__50130__ .item4n {clear:none}

	.col_t_1__50130__ .item {width:100%}
	.col_t_2__50130__ .item {width:50%}
	.col_t_3__50130__ .item {width:33.3333%}
	.col_t_4__50130__ .item {width:25%}
	.col_t_5__50130__ .item {width:20%}
	.col_t_6__50130__ .item {width:16.6666%}
	.col_t_1__50130__ .item,
	.col_t_2__50130__ .item2n,
	.col_t_3__50130__ .item3n,
	.col_t_4__50130__ .item4n,
	.col_t_5__50130__ .item5n,
	.col_t_6__50130__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__50130__ .img_inner {margin:0 -10px}
	.img_tile__50130__ .item {padding:10px}
	.img_tile__50130__ .caption {margin-top:15px}
	.img_tile__50130__ .caption > span.content {margin-top:10px}

	.text_sml__50130__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__50130__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__50130__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__50130__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__50130__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__50130__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__50130__ .item,
	.col_t_2__50130__ .item2n,
	.col_t_3__50130__ .item3n,
	.col_t_4__50130__ .item4n,
	.col_t_5__50130__ .item5n,
	.col_t_6__50130__ .item6n {clear:none}

	.col_pc_1__50130__ .item {width:100%}
	.col_pc_2__50130__ .item {width:50%}
	.col_pc_3__50130__ .item {width:33.3333%}
	.col_pc_4__50130__ .item {width:25%}
	.col_pc_5__50130__ .item {width:20%}
	.col_pc_6__50130__ .item {width:16.6666%}
	.col_pc_1__50130__ .item,
	.col_pc_2__50130__ .item2n,
	.col_pc_3__50130__ .item3n,
	.col_pc_4__50130__ .item4n,
	.col_pc_5__50130__ .item5n,
	.col_pc_6__50130__ .item6n {clear:both}
}

/*     50132 : 이미지 (비율형)      */
.img_ratio__50132__ {max-width:100%;vertical-align:top}
.img_ratio__50132__ * {box-sizing:border-box}
.img_ratio__50132__ a {display:block;vertical-align:top}
.img_ratio__50132__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__50132__ img {width:auto}
}

/*     50135 : 한줄 텍스트      */
.text__50135__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__50135__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__50135__ p {font-size:13px}
}

/*     50133 : 타이틀 텍스트      */
.title__50133__ {font-size:0}
.title__50133__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__50133__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__50133__.style_top p {padding-top:10px}
.title__50133__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__50133__.style_right p {padding-right:14px}
.title__50133__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__50133__.style_bottom p {padding-bottom:12px}
.title__50133__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__50133__.style_left p {padding-left:14px}
.title__50133__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__50133__.style_circle1 p {padding-left:18px}
.title__50133__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__50133__.style_circle2 p {padding-left:18px}
.title__50133__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__50133__ p {font-size:20px}
	.title__50133__.style_top p:before {width:20px}
	.title__50133__.style_right p:before {height:20px}
	.title__50133__.style_bottom p:before {width:20px}
	.title__50133__.style_left p:before {height:20px}
}

/*     50134 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__50134__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__50134__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__50134__ ul li:first-child {margin-top:0}
.text_list__50134__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__50134__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__50134__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__50134__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__50134__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__50134__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__50134__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__50134__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__50134__ ul li {font-size:15px}
}

